	.underline {
		text-decoration: underline;
		cursor:pointer;
	}
	button.orderButton, div.avai-div, .filter_class, label.form-check-label {
		cursor:pointer;
	}

	.productPrice {
		float:right;
	}
	.helptext {
		font-size: 0.6em;
	}
	.filter_by {
		height: 150px;
		overflow-y: scroll; 
	}
	.chosen {
		background-color: blue;
	}
	.filterForm {
		display:none;
	}
	#sizeNote {
		font-size: 1em;
	}
	input {
		border:none;
		border-bottom: 1px dashed black;
	}
	input#id_query {
		border-bottom: 1px solid #AAA;
	}
	select {
		border:none;
		border-bottom: 1px dashed black;
		font-size: 0.8em;
	}
	label {
		font-size: 0.8em;
		font-weight: 500;
		font-style:italic;
		background-color: 
	}
